extends ../layout
block content
    - var desiredcat = title.replace(/_/g, " ");

    - function titleCase(str) {
    - var splitString = str.toLowerCase().split(' ');
    - for (var i = 0; i < splitString.length; i++) {
        // You do not need to check if i is larger than splitStr length, as your for does that for you
        // Assign it back to the array
    -    splitString[i] = splitString[i].charAt(0).toUpperCase() + splitString[i].substring(1);     
    -}
    // Directly return the joined string
    - return splitString.join(' '); 
    -}

    - var desiredcat2 = titleCase(desiredcat);

    //On this page all of the information seen on sources is pulled from here
    h1.tit #{desiredcat2}
    
    div.textBlock
        //all of the text below is as seen on the webpage    
        p 
            b Population estimates 
            | Small Area Population Estimates produced by the Office for National Statistics.  Mid-2018 population estimates, released in October 2019. Further details for Bristol overall is in: 
            b The Population of Bristol 
            | at 
            a(href="http://www.bristol.gov.uk/population") www.bristol.gov.uk/population.
        
        p 
            b Deprivation 
            | The Indices of Multiple Deprivation 2019 combine a number of indicators, covering a range of economic, social, environmental and housing issues, into a single deprivation score for each small area (Lower Super Output Area, LSOA) in England.  The full report: 
            b Deprivation in Bristol 2019 
            | is at 
            a(href="http://www.bristol.gov.uk/deprivation") http://www.bristol.gov.uk/deprivation.

        p 
            b Quality of Life 
            | The Quality of Life (QoL) survey is an annual snapshot of the quality of life in Bristol, including community cohesion, crime, health, sustainability and satisfaction with services. It is the council's main tool for providing neighbourhood level statistics and public perception information.  The 2 pages here are the Priority Indicators from Quality of Life 2018-19. The report and further indicators are at 
            a(href="http://www.bristol.gov.uk/qol") www.bristol.gov.uk/qol.    

        p
            b Crime 
            | Avon and Somerset Police provide statistics on Offences in Bristol. This is new data, covers 2018-19.  Further notes: 

        ul.sqr
            li  The data is unaudited figures extracted from a live police dataset. Owing to the ongoing nature of police investigations the information is subject to change and may differ from subsequent national crime statistics, which are quality assured by statisticians. The data only includes incidents where exact location of the offence has been recorded. The crime rate per 1,000 has been calculated using offence location and population estimates provided by Bristol City Council.                       
            li  Further Police performance data is available at 
                a(href="http://www.police.uk") www.police.uk. 
            li
                b  Youth Offending data   
                | has been provided by the Youth Offending Team, Bristol City Council.  This is the number of offenders (10-17 year olds) who committed an offence during 2018-19 whilst living in that ward at the time, as a rate per 1,000 of the 10-17 years population in that ward. 
        
        p 
            b Education 
            br
            | The figures are based on all children in Bristol local authority maintained schools (including Academies but not Independent schools).  The Bristol total will include pupils who live outside the area, but the ward figures will not.
        
        ul.sqr  
            li
                b  Attainment 8 
                | and 
                b Progress 8 
                | are new measures from the Department for Education (DfE) for pupils at the end of Key Stage 4 (age 16). They are new ways to measure overall GCSE performance and to encourage students to take at least 8 qualifications.  Attainment 8 is a student’s average achievement across 8 subjects, with extra weighting given to Maths and English. Although it is not compulsory to take eight subjects, failing to do so will reduce a pupil’s Attainment 8 score. Progress 8 is a new value added measure which compares how well a student does when compared to other pupils with the same prior attainment at the end of Key Stage 2.  Note - DfE formal explanation of Progress 8 and Attainment 8 is at: 
                a(href="https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/783865/Secondary_accountability_measures_guidance.pdf") https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/783865/Secondary_accountability_measures_guidance.pdf.
          
            li  The primary indicator for pupils at end of   
                b  Key Stage 2
                | (leaving primary school) is now "% Key Stage 2 pupils achieving the expected standard in reading, writing and maths". This is slightly different to the previous indicator.

            li  Education attainment data for 2018 (for Key Stage 2 and Key Stage 4 pupils) is from the Dept for Education "Key to Success" secure website, processed via Bristol City Council, and ward data is based on pupil home address.  Further information by school can be found at the Department for Education website 
                a(href="http://www.compare-school-performance.service.gov.uk") www.compare-school-performance.service.gov.uk.

            li
                b  Early Years pupils 
                | pupils achieving a good level of development (Source:  School statutory submissions for Assessments at end of Reception Year, 2019).
            li
                b  Free School Meals 
                | is pupils “eligible for free school meals on the day of the School Census” (Source: January 2019 School Census).

            li
                b  Disadvantaged 
                | is pupils who have “ever been Looked After / In Care, been adopted or been eligible for free school meals at any point in the last 6 years” (Source: Jan 2019 School Census, updated at end of the school year with Department for Education data on looked after children (in care)).

            li
                b  Special Educational Needs 
                | Needs is all levels of special educational need, all incidents (Source: Jan 2019 School Census).

            li
                b  English as Additional Language     
                | (Source: January 2019 School Census).
            
            li 
                b  Absence 
                | - Absence rates based on sessions missed (a session equals half a day) (Source: all three 2018 School Censuses (Jan, May & Oct) combined, to give an average for the 2017-18 school year).

        p
            b Child Poverty 
            br
            | The exact definition for this indicator is “
            b Children living in low income families
            | ”.It is the percentage of children under 16 in families that are either in receipt of out-of-work benefits or of tax credits with an income less than 60% of the national median income, and is provided here at Lower Super Output Area (LSOA).   Source: Benefits and Credits, HMRC  (published 6th December 2018).

        p
            b Health and wellbeing   
            br    
            | For further information see the "Health and Wellbeing in Bristol 2018 (JSNA data profile)" , suite of JSNA Chapters  and links to relevant national data profiles all via the  Bristol JSNA website at 
            a(href="http://www.bristol.gov.uk/jsna") www.bristol.gov.uk/jsna. 

        p 
            b Healthy Lifestyles
            br
            | Data from the Bristol Quality of Life Survey 2018-19 and the Public Health National Child Measurement Programme 2015/16 - 2017/2018 (calculated by Public Health Knowledge Service, Bristol City Council).

        P 
            b Life Expectancy &amp; Premature Mortality 
            br
            | Calculated by Public Health Knowledge Service, Bristol City Council.

        p
            b Social Care 
            br
            | Children and Adult Social Care data provided by Insight, Performance and Intelligence at Bristol City Council, plus Quality of Life Survey 2018-19.

        ul.sqr
            li
                b  Community Based Service:  
                | refers to any service that is not a residential care or nursing home, eg Domestic (or Home) Care, Shared Lives, Extra Care Housing, Community Support Services, "meals on wheels" etc

            li
                b  Clients in Care Homes: 
                | refers to clients (65 and over) in either a residential care home or a nursing care home. 

            li 
                b Children in Social Care:    
                | refers to children allocated to a social worker for any reason, also including “Children in care” or on the Child Protection register (as a rate per 1,000 of the ward child population under 16). For “children in care” it uses; children in need, child protection and looked after children.

        p
            b Housing, Household size, Car Availability, Method of travel, Ethnicity, and Country of birth 
            br
            | From the 2011 Census produced by the Office for National Statistics, extracted from NOMIS web site:       
            a(href="http://www.nomisweb.co.uk/") www.nomisweb.co.uk/.
            |  Further details at 
            a(href="http://www.bristol.gov.uk/census") www.bristol.gov.uk/census.








                












